import { fetchAllTasks } from "@/app/api/tasks";
import CreateProject from "./CreateProject";

const CreateProjectWrapper: React.FC = async () => {
  const tasks = await fetchAllTasks();

  return <CreateProject allTasks={tasks} />;
};

export default CreateProjectWrapper;
